/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
/*
	border-collapse: collapse;
	border-spacing: 0;
*/
}


img,
embed,
object,
video {
    max-width: 100%;
}


/* ------------------------------
overwrites
------------------------------ */
h2
{
	font: bold 18px Verdana, sans-serif;
	color: #346A42;
	margin: 0;
	padding: 0;
	display: inline;
}

h3
{
	font: bold 12px Verdana, sans-serif;
	color: #346A42;
	margin: 0;
	padding: 0;
	margin-top: 10px;
	display: inline;
	font-weight: bold;
}

h4
{
	font: bold 12px Verdana, sans-serif;
	margin: 0;
	margin-bottom: 12px;
	padding: 0;
	/*display: inline;*/
}

p
{
	margin: 0;
	padding: 0;
	margin-bottom: 12px;
}

li
{
	margin: 0;
	padding: 0;
}

table {
	border-collapse: separate;
	border-spacing: 5;
}

table.emergency-main
{
	font-weight: bold;
}

ul.actions
{
	margin: 0px;
	padding: 0px;
}

/* ------------------------------
container styles
------------------------------ */

#container
{
	font: 0.75em Verdana, sans-serif; /* 12px / 16px = 0.75em */
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/*max-width: 120em;*/
	text-align: left;
	background: #fff;
    margin-left: auto;
    margin-right: auto; 
	margin: 0 auto -20px; /* the bottom margin is the negative value of the mfp-footer's height */
}

#left1
{
	width: 20%;
	float: left;
}

#wrapper2
{
	width: 60%;
	float: left;
}

#right1
{
	width: 20%;
	float: left;
}

#wrapper2 .blog-featured
{
   /* max-width:750px */
}

.item-page
{
	margin: 0px;
	padding: 0px;
	margin-top: 25px;
}

/*
 * Header Styles
 */
#mfp-header
{
	height: 10%;
	width: 100%;
	background-color: #ffffff;
    margin-left: auto;
    margin-right: auto; 
}

#mfp-title-image-left
{
	width: 20%;
	float: left;
}

#mfp-title-image-right
{
	width: 20%;
	float: right;
}

#mfp-title-block
{
	height: 10%;
	width: 60%;
    margin-left: auto;
    margin-right: auto; 
	float: left;
	padding: 5px 0px 10px 0px; 
	text-align:center;
}
 
#mfp-title
{
	font-family:"Brush Script MT", "Segoe Script", "Times New Roman", serif;
	font-size: 450%; /* 72px / 16px = 4.5em */
	color: #346A42;
	padding: 0px;
	margin: 0px;
	text-align:center;
}

#mfp-address
{	
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 1.125em; /* 18px / 16px = 1.125em */
	font-weight: bold;
	color: #346A42;
	padding: 0px;
	margin: 10px 0px 5px 0px;
	text-align:center;
}

#mfp-phone
{
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 1.75em; /* 28px / 16px = 1.75em */
	font-style: italic;
	font-weight: bold;
	color: #346A42;
	padding: 0px;
	margin: 0px;
	margin-top: 3px;
	text-align:center;
}

#dark_green_line
{
	background-color:#346A42;
	height: 20px;
	width: 100%;
}

#light_green_line
{
	background-color:#B8D8C0;
	height: 5px;
	width: 100%;
}


/* ------------------------------
mfp-footer styles
------------------------------ */

.push
{
	height: 20px;
	clear: both;
}

#mfp-footer
{
	width: 100%;
	height: 20px;
	clear: both;
	color: #555;
	text-align: right;
	font-size: 90%;
	font-weight: bold;
	border-bottom: 5px solid #346A42;
    margin-left: auto;
    margin-right: auto; 
}

#mfp-footer a,
#mfp-footer a.active,
#mfp-footer a.link,
#mfp-footer a.visited,
#mfp-footer a.focus,
#mfp-footer a.active:hover
{
	color: #000000;
}

/* ------------------------------
   menu styles
------------------------------ */

ul.menu
{
	background-color:#B8D8C0;
	border-right: 1px solid #346A42;
	border-left: 1px solid #346A42;
	border-bottom: 1px solid #346A42;
	width: 60%;
	padding: 0;
	margin-left: 0;	
	margin-top: 75px;
	font: bold 1em Verdana, sans-serif;
}

ul.menu li
{
	list-style: none;
	margin: 0;
	border-top: 1px solid #346A42;
	text-align: left;
}

ul.menu li a
{
	display: block;
	padding: 0.25em 0.5em 0.25em 0.75em;
	text-decoration: none;
}

ul.menu li a:link { color: #346A42; }
ul.menu li a:visited { color: #346A42; }

ul.menu li a:hover
{
	color: #FFF;
	background: #346A42;
}

/* ------------------------------
    login styles
------------------------------ */

#login-form
{
	margin-top: 20px;
    padding: 5px;
	border: 1px solid #346A42;
	width: 150px;
	font: 12px Verdana, sans-serif;
}

#login-form label
{
        float:none;
}

#form-login-username
{
		padding-bottom: 5px;
}

#form-login-password
{
		padding-bottom: 5px;
}


/* ------------------------------
    other styles
------------------------------ */

.mfp-image
{
	border: 1px solid #346A42;
	margin: 0px 10px 10px 5px;
}

.mfp-floatleft
{
	float: left;
	border: 1px solid #346A42;
	margin: 0px 20px 10px 0px;
}

.mfp-floatright
{
	float: right;
	border: 1px solid #346A42;
	margin: 0px 20px 10px 20px;
}

.mfp-doctor-image
{
	width: 20%;
	float: left;
	margin-right: 20px;
}

.mfp-admin-image
{
	width: 80%;
	float: left;
}

.mfp-practice-image-left
{
	width: 40%;
	float: left;
}

.mfp-practice-image-right
{
	width: 40%;
	float: right;
}

.mfp-textblock
{
	width: 80%;
}

.homepage-text
{
	display: inline-block;
	font-style: italic;
	font-weight: bold;
	font-size: 1.25em; /* 20px / 16px = 1.125em */
	text-align: center;
}

#homepage-image
{
	width: 50%;
	margin: auto;
/*	max-width: 30em;
	margin: 0px 30px 0px 30px;*/
}

.homepage-floatleft
{
	float: left;
	margin: auto;
	margin-bottom: 0px;
}

.floatleft
{
	float: left;
}

.floatright
{
	float: right;
}

.clearfloat
{
	clear: both;
}

